/* ::::: http://www.blogger.com/static/v1/widgets/1743847221-widget_css_bundle.css ::::: */

#ArchiveList .toggle { cursor: pointer; font-family: Arial,sans-serif; }
#ArchiveList .toggle-open { line-height: 0.6em; }
#ArchiveList { text-align: left; }
#ArchiveList a.post-count-link, #ArchiveList a.post-count-link:link, #ArchiveList a.post-count-link:visited { text-decoration: none; }
#ArchiveList a.toggle, #ArchiveList a.toggle:link, #ArchiveList a.toggle:visited, #ArchiveList a.toggle:hover { color: inherit; text-decoration: none; }
.BlogArchive #ArchiveList ul li { background: none repeat scroll 0% 0% transparent; list-style: none outside none; border-width: 0pt; padding-left: 15px; text-indent: -15px; margin: 0.25em 0pt; }
.BlogArchive #ArchiveList ul ul li { padding-left: 1.2em; }
.BlogArchive #ArchiveList ul { margin: 0pt; padding: 0pt; list-style: none outside none; border-width: 0pt; }
.BlogArchive #ArchiveList ul.posts li { padding-left: 1.3em; }
#ArchiveList .collapsed ul { display: none; }
.post-footer abbr { border: medium none; }
#blog-pager-older-link { float: right; }
#blog-pager { margin: 1em 0pt; text-align: center; overflow: hidden; }
.comment-form { max-width: 425px; clear: both; }
#comments-block .avatar-image-container img { border: 1px solid rgb(204, 204, 204); float: right; }
#comments-block .avatar-image-container { height: 37px; left: -45px; position: absolute; width: 37px; }
#comments-block.avatar-comment-indent { margin-left: 45px; position: relative; }
#comments-block.avatar-comment-indent dd { margin-left: 0pt; }
.item-control { display: none; }
.item-control a, .item-action a { text-decoration: none ! important; }
.widget-item-control { float: right; height: 20px; margin-top: -20px; position: relative; z-index: 10; }
.widget-item-control a { opacity: 0.5; }
.widget-item-control a:hover { opacity: 1; }
.widget .widget-item-control a img { border: medium none; background: none repeat scroll 0% 0% transparent; -moz-box-shadow: none; }
.icon-action { border-style: none ! important; margin: 0pt 0pt 0pt 0.5em ! important; vertical-align: middle; }
@media all {
}
.post-share-buttons { display: inline-block; margin: 0pt 0.5em ! important; width: 106px; vertical-align: middle; }
:first-child + html .goog-inline-block { display: inline; }
:first-child + html .goog-custom-button-inner-box { left: -1px; }
.clear { clear: both; }
.profile-img { float: left; margin: 0pt 5px 5px; }
.profile-data { margin: 0pt; }
.profile-datablock { margin: 0.5em 0pt; }
.blog-list-container ul { padding-left: 0pt; }
.blog-list-container ul li { padding-left: 0pt; list-style: none outside none; clear: left; }
.blog-list-container a { text-decoration: none; }
.blog-list-container a:hover { text-decoration: underline; }
.blog-list-container .blog-content { float: left; margin: 0pt 0pt 5px 5px; text-indent: 0pt; width: 85%; }
.blog-list-container .blog-title { font-weight: bold; line-height: 16px; margin: 2px 0pt 0pt; }
.blog-list-container .blog-icon { float: left; margin-top: 2px; vertical-align: top; text-indent: 0pt; width: 16px; }
.blog-list-container .item-content { font-size: 95%; line-height: 1.3em; }
.quickedit { cursor: pointer; }
.Navbar iframe { display: block; }
/* ::::: http://www.blogger.com/dyn-css/authorization.css?targetBlogID=6542915670344552994&zx=1b6aad63-3671-4e83-8902-1b9f935267f8 ::::: */

#navbar-iframe { display: block; }
body { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin: 0pt; color: rgb(51, 51, 51); font: small Georgia Serif; text-align: center; }
a:link { color: rgb(85, 136, 170); text-decoration: none; }
a:visited { color: rgb(153, 153, 153); text-decoration: none; }
a:hover { color: rgb(204, 102, 0); text-decoration: underline; }
a img { border-width: 0pt; }
#header-wrapper { width: 660px; margin: 0pt auto 10px; border: 1px solid rgb(204, 204, 204); }
#header-inner { background-position: center center; margin-left: auto; margin-right: auto; }
#header { margin: 5px; border: 1px solid rgb(204, 204, 204); text-align: center; color: rgb(102, 102, 102); }
#header a { color: rgb(102, 102, 102); text-decoration: none; }
#header a:hover { color: rgb(102, 102, 102); }
#header img { margin-left: auto; margin-right: auto; }
#outer-wrapper { width: 660px; margin: 0pt auto; padding: 10px; text-align: left; font: 100% Georgia,Serif; }
#main-wrapper { width: 410px; float: left; word-wrap: break-word; overflow: hidden; }
#sidebar-wrapper { width: 220px; float: right; word-wrap: break-word; overflow: hidden; }
h2 { margin: 1.5em 0pt 0.75em; font: 78%/1.4em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; text-transform: uppercase; letter-spacing: 0.2em; color: rgb(153, 153, 153); }
h2.date-header { margin: 1.5em 0pt 0.5em; }
.post { margin: 0.5em 0pt 1.5em; border-bottom: 1px dotted rgb(204, 204, 204); padding-bottom: 1.5em; }
.post h3 { margin: 0.25em 0pt 0pt; padding: 0pt 0pt 4px; font-size: 140%; font-weight: normal; line-height: 1.4em; color: rgb(204, 102, 0); }
.post-body { margin: 0pt 0pt 0.75em; line-height: 1.6em; }
.post-footer { margin: 0.75em 0pt; color: rgb(153, 153, 153); text-transform: uppercase; letter-spacing: 0.1em; font: 78%/1.4em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; }
.post img, table.tr-caption-container { padding: 4px; border: 1px solid rgb(204, 204, 204); }
#comments h4 { margin: 1em 0pt; font-weight: bold; line-height: 1.4em; text-transform: uppercase; letter-spacing: 0.2em; color: rgb(153, 153, 153); }
#comments-block { margin: 1em 0pt 1.5em; line-height: 1.6em; }
#comments-block .comment-author { margin: 0.5em 0pt; }
#comments-block .comment-body { margin: 0.25em 0pt 0pt; }
#comments-block .comment-footer { margin: -0.25em 0pt 2em; line-height: 1.4em; text-transform: uppercase; letter-spacing: 0.1em; }
#comments-block .comment-body p { margin: 0pt 0pt 0.75em; }
#blog-pager-older-link { float: right; }
#blog-pager { text-align: center; }
.feed-links { clear: both; line-height: 2.5em; }
.sidebar { color: rgb(102, 102, 102); line-height: 1.5em; }
.sidebar ul { list-style: none outside none; margin: 0pt; padding: 0pt; }
.sidebar li { margin: 0pt; padding: 0pt 0pt 0.25em 15px; text-indent: -15px; line-height: 1.5em; }
.sidebar .widget, .main .widget { border-bottom: 1px dotted rgb(204, 204, 204); margin: 0pt 0pt 1.5em; padding: 0pt 0pt 1.5em; }
.main .Blog { border-bottom-width: 0pt; }
.profile-img { float: left; margin: 0pt 5px 5px 0pt; padding: 4px; border: 1px solid rgb(204, 204, 204); }
.profile-data { margin: 0pt; text-transform: uppercase; letter-spacing: 0.1em; font: bold 78%/1.6em 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; color: rgb(153, 153, 153); }
.profile-datablock { margin: 0.5em 0pt; }
.profile-link { font: 78% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif; text-transform: uppercase; letter-spacing: 0.1em; }
#footer { width: 660px; clear: both; margin: 0pt auto; padding-top: 15px; line-height: 1.6em; text-transform: uppercase; letter-spacing: 0.1em; text-align: center; }
